<style type="text/css"><!--        




{ font-family:  tahoma, arial; font-size: 12px; color: #000000; text-decoration: none;}

P		{ font-family:  tahoma, arial; font-size: 12px; color : #000000;}

.body         { font-family:  tahoma, arial; font-size: 12px; color :#000000;text-decoration: none;}
TD             { font-family:  arial, helvetica; font-size: 12px; color: #000066;}

BODY {SCROLLBAR-FACE-COLOR: #00009B; SCROLLBAR-HIGHLIGHT-COLOR: #7575FF; SCROLLBAR-SHADOW-COLOR: #0000FF; SCROLLBAR-3DLIGHT-COLOR: #E5E5FF; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #e5e5ff; SCROLLBAR-DARKSHADOW-COLOR: #000000;}



H1 {FONT-SIZE: 16px}
.titre1          { font-family:  tahoma, arial; font-size: 20px; color: black; text-decoration: none;} 
.titre2     { font-family:  arial, helvetica; font-size: 16px; color: #000066; text-decoration: none; font-weight:bold;}
.titre2b     { font-family:  arial, helvetica; font-size: 16px; color: #000066; text-decoration: none; font-weight:bold;}

.text10      { font-family:  tahoma, arial; font-size: 10px; color: #000000; text-decoration: none;} 
.text12      { font-family:  tahoma, arial; font-size: 12px; color: #000000; text-decoration: none;}  
.text12b     { font-family:  tahoma, arial; font-size: 12px; color: #000066; text-decoration: none;} 
.text12bb     { font-family:  tahoma, arial; font-size: 12px; color: #000066; text-decoration: none; font-weight:bold;} 
.text10bb   { font-family:  tahoma, arial; font-size: 10px; color: #000000; text-decoration: none; font-weight:bold;} 
.text14b     { font-family:  tahoma, arial; font-size: 14px; color: #000066; text-decoration: none; }
.text14bb   { font-family:  arial, helvetica; font-size: 14px; color: #000066; text-decoration: none; font-weight:bold;}

.textt        { font-family:  times new roman; font-size: 14px; color: #000000; text-decoration: none;} 
.textw       { font-family:  arial; font-size: 14px; color: #FFFFFF; text-decoration: none;} 

.menue	     { font-family:  arial; font-size: 12px; color: #000000; text-decoration: none;}

#txt {LEFT: 20px; WIDTH: 400px; POSITION: absolute; TOP: 100px}
#floatDiv {Z-INDEX: 100; VISIBILITY: hidden; POSITION: absolute}



A.menue:link  {  font-size: 12px; color: #000066; text-decoration: none; }
A.menue:visited  {  font-size: 12px; color: #000066; text-decoration: none; }
A.menue:hover { font-size: 12px; COLOR: red;text-decoration: underline;}


--></style>
